@charset "utf-8";
/* reset list */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-family: inherit;	vertical-align: baseline;}
div.clear{clear: both; }
* {margin: 0px; padding: 0px;}
/* end reset list */
body{font-family: Arial, Helvetica, sans-serif; font-size: 85%;background:#ffffff url(images/body_bg.jpg) repeat-x left top; min-width: 1000px; min-height: 100%; position: relative;}
html {height: 100%;}
* html body {height: 100%;}
#sbody{background: url(images/topBg.gif) no-repeat top center;}
/*in hack*/
#content {padding: 0px 0px 0px 0px; overflow: hidden;margin:0 auto;width:970px;}
#outer1 {width:655px; float: left;}

#outer2 {}
#outer3 {width: 443px; float: right;}
* html #outer3 {width: 423px; float: right;}
#main {width:100%;margin:20px 0px 0px 0px;}
#LeftColum {width: 206px; float: left;}
#RightColum {width: 307px;float: right;padding: 20px 0px 0px 0px;}
/*end in hack*/

a{text-decoration: none;color: #000099;}
a:visited{text-decoration: none;color: gray;}
a:active{text-decoration: none;color: #1c5aa0;}
a:link{text-decoration: none;color: #1c5aa0;}
a:hover{text-decoration: underline;}
a img{border: none;}
strong{font-weight: bold;}
em{font-style: italic;}

.b-cont {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.img1 {
    width: 100%;
    height: auto;
    max-width: 530px;
}
.img2 {
    width: 100%;
    height: auto;
    max-width: 642px;
}
/*header*/
div.header{width:970px;margin:0px auto 7px;height:190px;background:#448fc3 url(images/header_bg.png) no-repeat top left;}
div.header #logo-floater{width:300px;float:right;margin:50px 140px 0px 0px;}
* html div.header #logo-floater{margin:52px 70px 0px 0px;}
div.header #logo-floater h1 a{color:#c6dfed;font:42px "Times New Roman", Times, serif;text-decoration:none;line-height:43px;}
* html div.header #logo-floater h1 a{font-size:1.33em;}
div.header #logo-floater span a{color:#c6dfed;font:42px "Times New Roman", Times, serif;text-decoration:none;line-height:43px;}
* html div.header #logo-floater span a{font-size:42px;}

div.header .block{position:absolute;top:0;margin:0px 0px 0px 780px;}
div.header .block a{padding:10px 9px 0px 9px;}
div.header .block a.blockObgect{border-left:1px solid #c6dfed;border-right:1px solid #c6dfed;}
div.header #search{float:left;width:300px;margin:30px  0px 0px 38px;vertical-align:center;}
* html div.header #search{margin:27px  0px 0px 21px;}
div.header .autent{ float:left; color:#3f8bc1; margin:30px  0px 0px 182px;}
div.header .autent a{padding:0px 0px 0px 11px;color:#215387; font:1.1em bold "Times New Roman", Times, serif; margin:0px 10px 0px 10px;background:url(images/marker_header.gif) no-repeat left;}
div.header #search p{float:left;color:#1c5aa0;padding:5px 0px 0px 0px;}
div.header input.form-text{background:#e3e7ea;border:1px solid #3f8bc1;height:19px;width:216px;float:left;}
div.header input.form-submit{background:#E3E7EA url(images/ser_botton.jpg) no-repeat;border:none;width:18px;margin:1px 0px 0px 1px;height:18px;cursor: pointer;text-indent: -999px; overflow:hidden;}
* html div.header input.form-submit{ margin:0px 0px 1px 0px;}

div.header .rss{ float:right;color:#3f8bc1; margin:30px 30px 0px 0px;}
div.header .rss a{padding:0px 0px 0px 0px;color:#215387; font:1.1em bold "Times New Roman", Times, serif; margin:0px 5px 0px 5px;}
div.header .rss img{margin:0px 0px -3px 0px;}

/*leftColum */
#LeftColum .content{margin:20px 0px 0px 0px;}
#LeftColum .content a{color:#1c5aa0;}
ul.menu{width:150px;margin:0px 0px 0px 30px;}
ul.menu li{border-bottom:1px solid #96b2cf;list-style:none;}
ul.menu li a{ color:#1c5aa0;padding:0px;text-decoration:none;padding:2px 0px 2px 15px;display:block;}

ul.menu li a.active{background:url(images/activ_linc.gif) no-repeat top left ;}
ul.menu li ul.menu{width:120px;list-style:none;}
ul.menu li ul.menu li {border-bottom:none;background:url(images/marker.gif) no-repeat;list-style:none;}
ul.menu li ul.menu li {margin:0px 0px 0px 5px;}
ul.menu li ul.menu li a{ padding:2px 0px 2px 7px;display:block;background:none;}
* html ul.menu li ul.menu li a{width:30px;}
* html ul.menu li ul.menu li a:hover{background:none;}
ul.tree{margin:0px 0px 0px 30px;}
.lugZeml{width:112px;height:73px;background:url(images/lug_zeml.jpg) no-repeat top left ;padding:12px 0px 0px 95px;}
.presaObl{width:112px;height:49px;background:url(images/pressa_obl.jpg) no-repeat top left ;padding:23px 0px 0px 95px;}
.lugZeml a{font:1.35em "Times New Roman", Times, serif;}
.presaObl a{font:1.35em "Times New Roman", Times, serif;}

#LeftColum .content a.level1{font-size:0.8em;}
#LeftColum .content a.level2{font-size:0.9em;}
#LeftColum .content a.level3{font-size:1em;}
#LeftColum .content a.level4{font-size:1.1em;}
#LeftColum .content a.level5{font-size:1.2em;}
#LeftColum .content a.level6{font-size:1.2em;}
#LeftColum .block-tagadelic{background:url(images/tema_top.jpg) no-repeat top left;margin:20px 0px 0px 0px;padding:10px 0px 0px 0px;width:212px;}
#LeftColum .block-tagadelic .content{background:url(images/tema_bot.jpg) no-repeat bottom left;margin:0px;padding:0px 10px 15px 20px;width:182px;}

.urPort{width:112px;height:57px;background:url(images/ur_portal.jpg) no-repeat top left ;padding:12px 0px 0px 98px;font:1.1em "Times New Roman", Times, serif;}
.urFond{width:112px;height:57px;background:url(images/ur_fond.jpg) no-repeat top left ;padding:12px 0px 0px 98px;font:1.1em "Times New Roman", Times, serif;}
.vrUkr{width:112px;height:58px;background:url(images/vr_rada.jpg) no-repeat top left ;padding:12px 0px 0px 98px;font:1.1em "Times New Roman", Times, serif;}
.prUkr{width:112px;height:64px;background:url(images/pre_ukr.jpg) no-repeat top left ;padding:19px 0px 0px 98px;font:1.1em "Times New Roman", Times, serif;}
.loda{width:124px;height:62px;background:url(images/loda.jpg) no-repeat top left ;padding:10px 0px 0px 83px;font:1.1em "Times New Roman", Times, serif;}

#LeftColum .block-block{margin:20px 20px 0px 20px;}
#LeftColum .block-block h2.title{color:#6e7986;border-top:1px solid #c5d5e5;border-bottom:1px solid #c5d5e5; font:1.4em bold "Times New Roman", Times, serif;margin:0px 0px 7px 10px;}
#LeftColum .block-block a{color:#2060a0;font:1.1em bold "Times New Roman", Times, serif;margin:10px 0px 10px 0px;display:block;text-decoration:underline;}


/*main */
#main ul{list-style:none;margin:0px 0px 0px 20px;}
#main #conversion{background:url(images/bg_obrawen.gif) no-repeat top left;padding:18px 20px 6px 20px;margin:0px 0px 0px 20px;width:323px;}
#main #conversion a{color:#134b89;font:1.1em  "Times New Roman", Times, serif;text-decoration:underline;}
#main #conversion h2.promote_title a{color:#003399;padding:0px 0px 7px 0px;display:block;font-size:0.9em;}
* html #main #conversion h2.promote_title a{font-size:0.8em;}
#main #conversion_bot{background:url(images/bg_obrawen_bot.gif) no-repeat top left;height:20px;margin:0px 0px 0px 20px;width:363px;}
#main #conversion img{float:left;margin:0px 3px 0px 0px;border:5px solid #d7dde7;}
#main #media{background:url(images/bg_blocl_media.jpg) no-repeat top left;height:151px;margin:20px 0px 7px 20px;padding:0px 0px 0px 1px;font-family:"Times New Roman", Times, serif; }
#main #media a{ color:#000000;}
#main #media .tab{background:url(images/tab.jpg) no-repeat top right;float:left;height:19px;width:43px;padding:2px 10px 0px 10px;text-align:center;}
#main #media .tab_activ{background:url(images/tab_activ.jpg) no-repeat top right;float:left;height:19px;padding:2px 10px 0px 10px;width:43px;text-align:center;font-weight:bold }

#main .node p{margin:9px 0px 0px 0px;}
#main p{margin:9px 0px 0px 20px;display:block;font: normal 1.2em/1.2em "Times New Roman", Times, serif;color:#414141;}

#main p.name{color:#333333;font:1.55em bold "Times New Roman", Times, serif;display:block;margin:10px 0px 0px 0px;}
#main p.post{color:#003399;font:1.1em bold "Times New Roman", Times, serif;margin:7px 0px 20px 0px;display:block;}


#main .node{margin:20px 20px 20px 40px;}
* html #main .node{margin:10px 20px 20px 40px;}
#main h1{color:#a30c23;margin:20px 0px 5px 20px;font:1.6em bold "Times New Roman", Times, serif;background:url(images/lable.gif) no-repeat top left;display:block;padding:0px 0px 0px 10px;}
#main .node h1{color:#a30c23;margin:20px 0px 5px 0px;font:1.6em bold "Times New Roman", Times, serif;background:url(images/lable.gif) no-repeat top left;display:block;padding:0px 0px 0px 10px;}
/* #main strong{padding:13px 0px 0px 20px;color:#003399;font:1.4em bold "Times New Roman", Times, serif;}*/

#main .node span.submitted{color:#c96206;background:url(images/marker_data.jpg) no-repeat bottom left;border-bottom:1px solid #c6dfee; display:block;padding:0px 0px 0px 10px;}
#main .node h2.title a{color:#064c93;font:0.85em bold "Times New Roman", Times, serif;text-decoration:underline;margin:5px 0px 0px 0px;display:block;}
#main .node h3.title a{color:#064c93;font:1.1em bold "Times New Roman", Times, serif;text-decoration:underline;margin:5px 0px 0px 0px;display:block;}
* html #main .node h3.title a{color:#064c93;font:0.85em bold "Times New Roman", Times, serif;margin:0px 0px 0px 0px;}
#main .node h2.title a:hover{text-decoration:none;}
#main .node .content img{padding:4px;border:1px solid #cccccc;margin:0px 10px 10px 0px;}
#main .node .content{margin:5px 0px 5px 0px;}

div.breadcrumb{color:#727577;margin:0px 0px 0px 25px;}
div.breadcrumb a{color:#727577;text-decoration:underline;font-size:0.7em}
#main h2.titleNews{color:#a30c23;margin:20px 0px 5px 20px;font:1.6em bold "Times New Roman", Times, serif;background:url(images/lable.gif) no-repeat top left;display:block;padding:0px 0px 0px 10px;}

/*rightColum */
#RightColum p{
    color:#064c93;
    font:0.8em bold Arial, Helvetica, sans-serif;
    float: left;
}
#RightColum b{color:#064c93;font-style:Arial, Helvetica, sans-serif;font-size:0.8em;margin-bottom: 0px;float:  left;}
#RightColum h2{color:#a30c23;margin:20px 0px 10px 0px;font:1.5em bold "Times New Roman", Times, serif; background:url(images/lable.gif) no-repeat top left;display:block;padding:0px 0px 0px 10px;}
#RightColum .content{margin:10px 0px 0px 0px;}
#RightColum .content ul{margin:0px 0px 0px 7px;}
#RightColum .content ul li{list-style:none;margin:15px 0px 0px 0px;}
#RightColum .content ul li .view-data-node-created{background:url(images/li_marker.gif) no-repeat top left;padding:0px 0px 0px 20px;color:#c96206;}
#RightColum .content ul li a{text-decoration:underline;font:1.1em bold "Times New Roman", Times, serif;color:#414141;}
#RightColum .content ul li a:hover{text-decoration:none;}
/*information*/
.information{width:968px;margin:25px auto 0px auto ; vertical-align:middle;}
.information .inf{width:173px;height:86px;background:url(images/bg_information.jpg) no-repeat top left;float:left;margin:10px 5px 0px 5px;display:block;padding:7px 0px 0px 12px;}
.information .contact{border-right:1px solid #5e8eae;float:left;width:590px;margin-bottom: 20px;}

.information .copyZina {width:186px;float:left;height:90px;margin:0px 5px 0px 10px;float:left;border-right:1px solid #5e8eae;padding:40px 0px 0px 0px;}
.information p.Copy {color:#454a4e;font-size:0.7em;margin-top:64px;}
.information p.Copy a {color:#454a4e;}
.information .hLinkCopy {color:#454a4e; text-decoration: none; cursor: default;}

p.Copy {font-size: .8em;}
.hiddenLinkCopy {color:#000; text-decoration: none;}


.information .copyrObl{width: 300px;float:left;margin:0px 10px 0px 5px;float:left;padding:0px 0px 0px 0px;}
.information .copyrObl a{color:#08578b;font:1em bold "Times New Roman", Times, serif;}
.information .copyrObl p{color:#454a4e;font-size:0.7em;margin:5px 0px 0px 5px;}
.information .rss{width:250px; margin:10px auto 0px auto;}
.information .rss a{color:#215387;font:1.1em bold "Times New Roman", Times, serif;}
.information .inf strong{margin:0px 0px 10px 0px;display:block;color:#3b759d;font-family:"Times New Roman", Times, serif; font-size:1.1em;}
.information .inf b{color:#0d3a6d;font-family:"Times New Roman", Times, serif; font-size:0.9em;}
.information .rss img{margin:0px 0px -3px 0px;}

/*footer*/
div.footer{width:970px;margin:12px auto 0px;height:40px;background:#96b2cf;padding:10px 0px 0px 0px;}
div.footer .ch{width:370px;margin:0px auto 0px auto;text-align:center;}



/*All*/

#outer1_all {width:965px;}
#outer3_all {width: 753px; float: right;}
* html #outer3_all {width: 733px; float: right;}
#outer3_all #main .node {margin-left:20px;}
#main .node h2.titleAll a{color:#A30C23;font:1em bold "Times New Roman", Times, serif;text-decoration:underline;margin:5px 0px 0px 0px;display:block;padding:0px 0px 0px 15px;background:url(images/lable.gif) no-repeat top left;}
* html #main .node h2.titleAll a{font-size:0.83em;}
#main .node h2.titleAll a:hover{text-decoration:none;}
#main span.submittedAll{color:#003399;font:1.1em  "Times New Roman", Times, serif; display:block;padding:10px 0px 0px 20px;}
#main .node span.submittedAll{color:#003399;font:1.1em  "Times New Roman", Times, serif; display:block;padding:10px 0px 0px 0px;}
#main span.submittedAll a{font-weight:bold;color:#003399;}
#pageName {background:url(images/line_h1.gif) repeat-x top left;margin:5px 0px 5px 21px;width:700px;display:block;text-align:right;font-size:0.8em;padding:0px;}
#pageName h1{background:url(images/line_h1_bg.gif) repeat-x top left;border:none;color:#104784;float:right;margin:0px;font-weight:bold;}
#pageName span{background:url(images/line_h1_bg.gif) repeat-x top left;border:none;color:#104784;float:right;margin:0px;font:1.7em bold "Times New Roman", Times, serif;padding:0px 0px 0px 10px ;}

#main .node a.more{font:1em bold Arial, Helvetica, sans-serif; color:#003366; text-decoration:underline; font-style:italic;}
#main #comments h2.comments {padding:3px 0px 0px 0px;margin:10px 0px 0px 0px;background:url(images/koment_st.jpg) no-repeat top left;height:44px;width:665px;font-size:0.9em;color:#1f2f80;}
#main .node .links{padding:0px 0px 10px 0px;margin:10px 0px 0px 0px;background:none;height:0px;}
b.com{padding:5px 0px 0px 0px;display:block;}
div.links img{float:left;}
div.links ul li{list-style:none;float:left;color:#666666;font-size:0.8em;}
div.links a{color:#666666;font-weight:bold;}
div.links a.node_read_more{padding:0px 14px 0px 14px;border-left:1px solid #666666;margin:0px 0px 0px 5px;display:block;}
div.links a.node_read_stat{padding:0px 5px 0px 5px;border-left:1px solid #666666;margin:0px 0px 0px 5px;display:block;font-weight:normal;}
img.padImg{border:1px solid #c5d5e5;padding:10px;}
a.upelem{border-right:1px solid #8a8b8b;color:#8a8b8b;font:0.8em bold Arial, Helvetica, sans-serif;padding:0px 8px 0px 0px;float:left;margin:0px 7px 0px 0px;}
.submittedup{float:right;margin:-13px 0px 0px 0px;}
ul.images{list-style:none;margin:0px 0px 150px 15px;}
ul.images li{float:left;}
ul.images li img{border:1px solid #c5d5e5;padding:5px;margin:5px; }
#main h2.titlegaler{color:#003399;margin:0px 0px 0px 20px;font:1.4em bold "Times New Roman", Times, serif;}
div.pager{border-top:1px solid #27538d;width:100%;text-align:center;padding:5px 0px 0px 0px;margin:10px 0px 0px 20px;width:100%;}
#main strong.pager-current{padding:0px 5px;border-right:1px solid #8e8e8e; color:#27538d;font:1em Arial, Helvetica, sans-serif;font-weight:bold;}
a.pager-next{border-right:1px solid #8e8e8e; color:#8e8e8e;padding:0px 5px;}
a.pager-last{border-right:1px solid #8e8e8e; color:#8e8e8e;padding:0px 5px;}
a.pager-previous{border-right:1px solid #8e8e8e; color:#8e8e8e;padding:0px 5px;}
a.pager-first{border-right:1px solid #8e8e8e; color:#8e8e8e;padding:0px 5px;}
a.pager-last-end{border-right:none; color:#8e8e8e;padding:0px 5px;}

#comments{margin:10px 0px 0px 20px;}
#comments .comments{margin:10px 0px 20px 0px;}
#comments p{margin:0px;}
#comments span.dataComent{color:#666666;border-left:1px solid #666666;margin:0px 0px 0px 10px;padding:0px 0px 0px 10px;}
#comments .submitted{color:#A30C23;margin:3px 0px 3px 0px;padding:0px 0px 2px 0px;border-bottom:1px solid #ddebf4;width:662px;}
#comments .submitted a{color:#A30C23;}
#comments .links{color:#A30C23;margin:3px 0px 3px 0px;padding:0px 0px 2px 0px;width:662px;}
.content img.posLeft{margin:3px 10px 10px 0px;}
.content img.posRight{margin:3px 0px 10px 10px;}
ul.inline li.comment_comment a{font-weight:normal;text-decoration:underline;}

a.stat{margin:7px 0px 0px 20px;display:block;color:#8b8b8b;text-decoration:none;}
a.stat span{text-decoration:underline;}
#flash{/* position:absolute; *//* top:215px; *//* margin:0px 0px 0px -48px; */width:  100%;}

ul.menu li.expanded{padding:0px;}
#main div.block_foto_g{margin:7px 0px 0px 8px;}
#tabs-wrapper{margin-left:16px;}
#main strong {color:#003399;}
#outer3_all #main .print{padding:2px 0px 2px 0px;}
#outer3_all #main .print a{padding:0px 0px 0px 2px;}
#comments h2{color:#A30C23;font-size:1.3em;font-weight:bold;}
a.upload_attachments{background:url(images/word.gif) no-repeat left;padding:2px 0px 2px 20px;}
* html a.upload_attachments{padding:0px 0px 2px 20px;display:block;}
#outer3_all #main .box{margin:0px 0px 0px 20px;}
#outer3_all #main h2.title{color:#A30C23;font-size:1.3em;font-weight:bold;}

#outer3_all #main #comments .box{margin:0px 0px 0px 0px;}
div.imgcom{background:url(images/img_coment_st.jpg) no-repeat left;padding:15px 0px 2px 23px;float:left;}
* html div.imgcom{padding:2px 0px 2px 23px;}
*:first-child+html div.imgcom{padding:2px 0px 2px 23px;}
a.comment_comments{background:url(images/coment_img.gif) no-repeat left;padding:4px 0px 8px 24px;}
* html a.comment_comments{padding:0px 0px 8px 24px;display:block;}
a.comment_add{background:url(images/coment_img.gif) no-repeat left;padding:4px 0px 8px 24px;}
* html a.comment_add{padding:0px 0px 8px 24px;display:block;}
span.comment_forbidden{background:url(images/coment_img.gif) no-repeat left;padding:4px 0px 8px 24px;}
* html span.comment_forbidden{padding:0px 0px 8px 24px;display:block;}
#outer3_all #main .node .content ul li{background:url(images/main_marker.gif) no-repeat left;padding:0px 0px 0px 12px;list-style:none;}

div.blockinnode {float:right;width:195px;padding:5px;margin:5px;display:block;border:  1px solid #a4b0c0;border-radius:  10px;}
#contact-mail-page{margin:0px 0px 0px 20px;}
#search-form{margin:0px 0px 0px 20px;}
#main dl.search-results{margin:0px 0px 0px 0px;}
#main .box .content .search-results .title a{text-decoration:underline;margin:10px 0px 0px 0px;display:block; font:1em bold Arial, Helvetica, sans-serif; }
#main .box .content .search-results .title a:hover{text-decoration:none;}
#main dl{margin:10px 0px 0px 20px;}
div.profile{margin:0px 0px 0px 20px;}
#sbody #content #outer1_all #outer2 #LeftColum .content ul.menu li.expanded{list-style-type:none;}
div.profile{margin:0px 0px 0px 20px;}
#sbody #content #outer1_all #outer2 #LeftColum .content ul.menu{list-style-type:none;}
div.header a.logotipLink{position:absolute;width:170px;height:170px;display:block;top:2px;margin:0px 0px 0px -189px;}
#user-login{margin:0px 0px 0px 20px;}
#user-register{margin:0px 0px 0px 20px;}
#user-pass{margin:0px 0px 0px 20px;}
#node-form{margin:0px 0px 0px 20px;}
fieldset {padding:0px 0px 10px 0px;}
#main .node h3{color:#000;font:1.4em bold "Times New Roman", Times, serif;margin:5px 0px 0px 0px;}
#block-admin-display{margin:0px 0px 0px 20px;}
div.messages{color:#A30C23;margin:5px 0px 5px 20px;}

#LeftColum .block{background:url(images/tema_top.jpg) no-repeat top left;margin:20px 0px 0px 0px;padding:10px 0px 0px 0px;width:212px;}
#LeftColum .block .content{background:url(images/tema_bot.jpg) no-repeat bottom left;margin:0px;padding:0px 10px 15px 20px;width:182px;}
#LeftColum .block h2.title{color:#064c93;font:1.3em bold "Times New Roman", Times, serif;margin:0px 0px 7px 0px;}
#LeftColum .block h3{color:#064c93;font:1.1em bold Arial, Helvetica, sans-serif;margin:0px 0px 5px 0px;}
#LeftColum .block ul{margin:0px;padding:0px;}
#LeftColum .block ul li{margin-top:7px;background:url(images/main_marker2.gif) no-repeat left top;padding:0px 0px 0px 12px;list-style:none;}

#main .node a.link_beginning{padding:0px 26px 0px 3px;}
#main .node a.link_end{padding:0px 3px 0px 26px;}
#main .node a.link_previous {color:#003399; text-decoration:underline;padding:0px 0px 0px 5px;}
#main .node a.link_last {color:#003399; text-decoration:underline;padding:0px 5px 0px 0px;}
#main .node a.link_galery{font-weight:bold;color:#003399;}
#main .node a.link_previous:hover, #main .node a.link_last:hover{text-decoration:none;}
#main .node a.image_size__original{background:url(images/lupa.gif)left center no-repeat;padding:1px 0px 0px 18px;display:block;}
#main .node a.image_size_thumbnail{background:url(images/pro.gif)left center no-repeat;padding:1px 10px 0px 18px;display:block;}
#main .node a.image_size_preview{background:url(images/lupa.gif)left center no-repeat;padding:1px 10px 0px 18px;display:block;}
#main .node h3.title{color:#003399;font:1.3em bold "Times New Roman", Times, serif;margin:5px 0px 0px 0px;}
#main .node .blockinnode ul li a{color:#003399;font:1.05em bold "Times New Roman", Times, serif; text-decoration:underline;}
#main .node .blockinnode ul{margin-top:15px;}

#outer3_all #main .node .content .blockinnode #blCent ul li {margin-top:7px;background:url(images/main_marker2.gif) no-repeat left top;list-style:none;}
#outer3_all #main .node .content #blTop{background:url(images/bl_top.jpg) no-repeat right top;height:10px;width:207px; margin:0px 0px 0px -6px;
    width:207px;}
#outer3_all #main .node .content #blBot{background:url(images/bl_bot.jpg) no-repeat right top;height:10px;width:207px; margin:0px 0px 0px -6px;
    width:207px;}

#outer3_all #main .node .content #blCent{border-left:1px solid #a4b0c0;border-right:1px solid #a4b0c0;margin:-5px 0px 0px -6px;width:195px;padding:5px;}
* html #outer3_all #main .node .content #blCent{margin:-9px 0px 0px -4px;}
* html #outer3_all #main .node .content #blBot,* html #outer3_all #main .node .content #blTop{margin:0px 0px 0px -4px;}
.caption {font:0.9em bold "Times New Roman", Times, serif;}

/* poll */
.poll {padding:5px 0px 5px 0px;}
.poll .bar {height:1em;margin:1px 0;background-color:#eee;}
.poll .bar .foreground {background-color:#96b2cf;height:1em;float:left;}
.poll .total {padding:5px 0px 5px 0px;font-weight:bold;text-align:center;}
a.nodevideo{background:url(images/video.gif)left center no-repeat;padding:3px 0 3px 42px;}

attachments {margin:5px 0px 0px 0px;padding:10px 0px 10px 0px;}

#main table.mystuff {
    border:1px; /* border="1" */
    border-collapse:collapse; /* cellspacing="0" */
}
#LeftColum {
    width: 206px;
    float: left;
}
#pageName {
    background: url(images/line_h1.gif) repeat-x top left;
    margin: 5px 0px 5px 21px;
    width: 700px;
    display: block;
    text-align: right;
    font-size: 0.8em;
    padding: 0px;
}
ul.menu li a:hover {
    cursor: pointer;
    text-decoration: underline;
}
#pageName h1 {
    background: url(images/line_h1_bg.gif) repeat-x top left;
    border: none;
    color: #104784;
    float: right;
    margin: 0px;
    font-weight: bold;
}
#main table.mystuff td {
    padding:5px; /* cellpadding="5" */
    border:1px solid #333333;
    font-weight:bold;
}
div#flash img {
    width: 100%;
}
.service_links{ padding:5px;border:1px;font-weight:bold;margin:20px 10px 10px 20px;}

.table-content-styles {}
.table-content-styles ul li {font: normal 1.2em/1.2em "Times New Roman", FreeSerif, "Nimbus Roman No.9", serif;}
.table-content-styles td {border: 1px solid #000;}
.table-content-styles .border-free td {border: none;}

.view ul{margin:0px 0px 0px 7px;}
.view ul li{list-style:none;margin:15px 0px 0px 0px;}
.view ul li .view-data-node-created{background:url(images/li_marker.gif) no-repeat top left;padding:0px 0px 0px 20px;color:#c96206;}
.view ul li a{text-decoration:underline;font:1.1em bold "Times New Roman", Times, serif;color:#414141;}
.view ul li a:hover{text-decoration:none;}
#main .archive_title {
    margin: 9px 0px 0px 20px;
    display: block;
    font: normal 26px "Times New Roman", Times, serif;
    color: #414141;
    margin-bottom: 20px;
}
#main  .archive_list li{
    margin-bottom: 5px;
    font-size: 18px;
}
blockquote {
    font-style: italic;
    padding: 20px;
    line-height: 1.5;
    font-size: 15px;
}
.csrw-rate-widget.connect > div {
    min-width: 206px !important;
}
.widjet_my {
    margin-top: 15px;
}
#LeftColum .block ul li span {
    float: left;
    margin-right: 5px;
}
.ref_img img {
    max-width: 206px;
    margin-bottom: 15px;
}
span.inline.inline-left {
    float: left;
    margin-right: 15px;
}
span.reclama {
    text-align: right;
    width: 100%;
    display: block;
    font-size: 10px;
    color: #cecece;
}
.Sidebar_title {
     margin-bottom: 15px;
     font-size: 22px;
 }